 
	/*   
   
    Description: Styles for HTML template
    Author URI: https://creativelyewe.com
	Description: Custom Theme 
	Author: Susan Belanger
	Author URI: https://creativelyewe.com
	Version: 0.0.1

*/

/* CSS Document for pages */


@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Candal);


html {
    /* margin-top: 32px !important; */
    background: #1a3e47 url(images/wood_bg-repeat.jpg) center top repeat-y;
}



body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: url(images/wood-bg-short.jpg) center top no-repeat;
    margin: 0;
    padding: 0;
    border-top: 1px solid #0f3011;
    border-top: none;
}

body, h1, p {
    font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}


h1 {
    margin: 0 0 1em 0;
    font-size: 2.8em;
    font-weight: 700;
}

h2 {
    margin: 0 0 .5em 0;
    font-size: 1.6em;
    font-weight: 700;
    line-height: 1.1em;
}


h3 {
    margin: 0 0 .5em 0;
    font-size: 1.3em;
    font-weight: 700;
    color: #9C2B09;
}

a {
    color: #000;
    text-decoration: none;
}



/*  Header */

.banner {
    position: absolute;
    width: 100%;
    height: 150px;
    background: #481701;
    z-index: 9999;
    box-shadow: 0 5px 5px rgb(0 0 0 / 80%);
}


#wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

.title {
    position: relative;
    height: 100px;
    background-size: contain;
    margin: 0 auto;
    padding: 0;
    display: none;
    background: #481701;
    box-shadow: 3px 5px 12px rgba(0, 0, 0, .6);
}



.clearfix {
    display: block;
    clear: both;
}


#page {
    max-width: 1100px;
    min-height: 600px;
    height: auto;
    background: #fbfdf9;
    position: relative;
    margin: 0 auto;
    box-shadow: 3px 5px 8px rgb(0 0 0 / 60%);
}


div.description, header h1 {
    display: none;
}


a.logo, a.logoHome, div.logoHome {
    position: absolute;
    display: block;
    top: 30px;
    left: 15px;
    background: url(images/Retail-Logo2.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 160px;
    width: 400px;
    z-index: 99999;
}

div.logoHome span, a.logo span {
    display: none;
}

/*  Navigation */

.nav_container {
    height: 100%;
    width: 100%;
	position:relative;
	top:100px;
 
}


nav {
    z-index: 9999;
    background-color: #481701;
    position: relative;
    padding-top: 100px;
    margin-top: 0;
}



nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 9999;
    position: relative;
}

nav > ul {
    padding-left: 50%;
}


nav ul li a, nav ul li p {
    display: block;
    color: #fff;
    padding: 20px 30px 10px 20px;
    text-decoration: none;
    width: auto;
    position: relative;
    font-size: 1.3em;
    margin-bottom: 0;
    text-align: left;
}


nav ul li a, nav ul li.home {
    color: #fff;
}

nav > ul > li {
    float: left;
}

nav > ul > li > a, nav ul  li p  {
    width: auto;
    font-size: 1em;
    /* font-variant: small-caps; */
    text-transform: uppercase;
    font-family: Lato, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 15px;
    z-index: 99;
}



nav ul  li p.home  {
   margin-top:0;
}

nav ul ul {
    position: absolute;
    background-color: #726161;
    display: none;
    z-index: 99;
    border-top: 4px solid #484141;
	padding-top: 2px;
}

nav ul li:hover > ul	{
	display:block;
}


nav ul li ul li  {
    /* margin: 0 20px; */
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    border-top: 1px solid rgba(255, 255, 255, .25);
}


nav ul li ul li:last-child  {
	border-bottom:none;
}


nav ul li ul li:first-child, nav ul li ul li a:first-child  {
	border-top:none;
}

nav ul li ul li a {

    min-width: 150px;
	text-align:left;
}


nav ul li ul li a:last-child  {
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, .25);
}


nav a[aria-haspopup="true"]::after {
    content: '';
    display: block;
    width:0;
    height: 0;
    position: absolute;
    top: 16px;
    right: 15px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}



nav > ul > li > a[aria-haspopup="true"]::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
    left: 20px;
    right: auto;
    bottom: 0;
    top: auto;
}


nav ul ul li a:hover	{
	background-color:#cecece;
	color:#481701;
	/*font-weight: bold;*/
	
}

#wrapper::after, #page::after, .group::after {
    content: '';
    display: block;
    clear: both;
}

nav::after, header::after, nav_container::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: '';
    display: block;
    clear: both;
}


/* Content */

#page.temp {	
margin-bottom: 50px;

}


/* Section Intro */



section.main, section.intro, section.bottom {
    max-width: 1040px;
    margin: 3% auto 0 auto;
    text-align: left;
}

section.main, section.intro, section.intro.small, section.bottom {
    margin: 0 auto;
    display: block;
	max-width: 1040px;
    text-align: left;
	padding: 3% 0 0 0;
}

section.intro { 
    display:block;
    margin: 0 3.5% 1.5% 3.5%;
}


section.intro.small {
    display: none;
}



article.intro {
    margin: 0;
    padding-right: 0;
}



article.intro .left, article.intro .mid, article.intro .right {
    width: 47.3%;
    padding: 0 2.5%;
    float: left;
    border-right: 1px solid #777;
}

article.intro .left {
    padding-left: 0;
    margin-bottom: 0;
}

article.intro .right {
    padding-right: 0;
    border-right: none;
}

article.intro p {
    font-size: 1.3em;
    text-align: left;
}


/* Section MainContent */


section.mainContent {
    max-width: 1100px;
    margin: 0 auto;
}


section.mainContent, section.secondary {
    margin: 2% 3.5%;
}

section.mainContent aside	{
	width:31.3333%;
	float:left;
	text-align:center;
    display: block;
    margin-right:3%;
	
}

section.mainContent .content {
    padding: 10px;
    border: 1px solid #B94B1C;
    min-height: 400px;
    background: #ffffff;
    overflow: hidden;
    margin-bottom: 15px;
}

section.mainContent aside:last-child    {
    margin-right:0;
}


section.mainContent aside .content .photo	{
	height:209px;
	margin-bottom:10px;
}

section.mainContent aside .content.trending .photo	{
	background:url(images/delivery.jpg) top left no-repeat;
		
}

section.mainContent aside .content.find-it	.photo {
	background:url(images/rentals.jpg) top center no-repeat;
	
}

section.mainContent aside .content.tools .photo	{
	background:url(images/design_sm.jpg) top center no-repeat;
	
}

section.mainContent aside .content.events .photo	{
	background:url(images/payments.jpg) top center no-repeat;
	
}

section.mainContent aside .caption	{
	margin-top:10px;
	padding: 10px;
	/*min-height:225px; */
}



section.mainContent aside h3	{
	color: #822408;
	text-decoration:none;
	text-align:center;
	font-size: 1.7em; 
    font-family: Candal, sans-serif;
}




section.mainContent aside p	{
	font-family: 'Open Sans', 'Trebuchet MS', Verdana, Arial, sans-serif;
	font-size:1.2em;
	line-height:1.5em;
	color: #822408;
	
}

section.mainContent aside a:hover h3 	{	
	text-decoration:underline;
}


section.mainContent article h2#post-title.single, section.main h2, section.secondary div.pageContent.wide h2#post-title.single {
    font-size: 3.5em;
    font-family: 'Julius Sans One', 'Trebuchet MS', 'Droid Sans', Verdana, Arial, sans-serif;
    font-weight: 300;
    color: #416682;
    text-shadow: 2px 2px 3px rgba(58, 58, 78, 0.6);
}

section.mainContent article.staff h2#post-title.single {
    padding-bottom: 5px;
    border-bottom: 2px solid #274694;
    color: #274694;
    margin-bottom: 30px;
    text-shadow: 2px 2px 5px rgba(58, 58, 78, 0.6);
    text-align: left;
}


section.mainContent article.photo .featuredImage img, section.mainContent article.staff .featuredImage, section.mainContent article.staff section.slider {
    width: 40%;
    height: auto;
    margin-right: 4%;
    float: left;
    margin-top: 1%;
    margin-bottom: 2%;
}


section.mainContent article.content, section.mainContent article.staff .content, section.mainContent article.staff .services {
    float: left;
    margin: 0;
    padding: 0;
    width: 55%;
}

section.mainContent article.staff p, section.mainContent article.staff div.services p, section.mainContent article.about p, section.mainContent ul li, section.mainContent ol li {
    font-family: 'Open Sans', Arial, Verdana, Corbel, sans-serif;
    font-family: McLaren, cursive;
    width: 100%;
    font-weight: 300;
    font-size: 1.3em;
    line-height: 1.8em;
    margin-bottom: 1.1em;
    color: #707d90;
    color: #274694;
    color: #4965ad;
}

section.mainContent article.staff div.services p {
    text-align: left;
}


section.mainContent .content.thumb p a, section.bottom aside article p a, section.mainContent .content.trending p a:hover, section.mainContent .content.thumb div.cd p a:hover, section.mainContent .content .services p a:hover, section.mainContent .services p a:hover, section.mainContent aside a div.caption p span.keep-reading	{
	color: #6e1414;
	color:#4f6592;
	text-decoration:none;
	font-family: 'McLaren', cursive;
	text-transform: uppercase;
}

section.mainContent aside a div.caption p span.keep-reading	{
    color: #822408;
	text-decoration:none;
	font-family: 'McLaren', cursive;
	text-transform: uppercase;
    font-variant: small-caps;
    font-size: .85em;
    transition: .5s;
}


section.mainContent aside a:hover div.caption p span.keep-reading {
    color:#4f6592;
    font-size: 1em;
    
   
    
}

section.mainContent .content.thumb p a:hover, section.bottom aside article p a:hover, section.mainContent .content.thumb div.cd p a, section.mainContent .content .services p a, section.mainContent .services p a, section.mainContent .content.trending p a, section.mainContent .services ul li a	 {
	color: #99562e;
    text-decoration: underline;
    font-family: 'McLaren', cursive;
    text-transform: uppercase;
}


section.mainContent article.staff .services::after, section.mainContent article.staff .featuredImage::after {
    content: '';
    display: block;
    clear: both;
}

.backLink {
    clear: both;
    width: 60%;
}


section.mainContent .staff aside {
    width: 25%;
    float: left;
    text-align: center;
    margin-bottom: 4%;
}

section.mainContent .backLink aside {
    margin: 10% 8% 2% 2%;
    padding: 0 2.5%;
    width: 15%;
}





   /* custom post type home page section */


section.main {
    margin-top: 2%;
    background-color: #294670;
    background: #481701;
    color: #fff;
    /* border-top: 2px solid #a3a1a1; */
    padding: 2% 4%;
    margin-bottom: 3%;
    display: block;
}

section.main.small, section.main div.header.med {
    display: none;
}

div.product_list {
    width: 100%;
    padding: 0;
    height: auto;
    margin: 0;
}


div#product_container {
    width: 68%;
    float: left;
}

section.main, section.main div.header {
    display: block;
}

section.main div.header h3.widget-title {

    color: #ededed;
    font-size: 1.4em;
    border-bottom: 2px solid #a5a1a159;
    text-transform: uppercase;
    text-align: left;
    font-family: Lato, sans-serif;
    letter-spacing: 2px;
    padding-bottom: 2px;
}

section.main aside.products {
    width: 47.5%;
    float: left;
    margin-right: 2.5%;
    margin-bottom: 3%;
}

section.main aside.services {

    margin-bottom: 3%;
}


section.main aside h3 a, section.main aside a, section.intro a {
    color: #58654d;
    text-decoration: none;
    transition: opacity .5s, color .5s;
}


aside.announce div.content .featuredImage img {
    box-shadow: 2px 3px 5px rgb(0 0 0 / 60%);
    border-top: 1px solid #a3a2a2;
    border-left: 1px solid #a3a2a2;
    max-width: 100%;
    height: auto;
}

section.main .content div.caption h3 {
    margin: 0;
    color: #dadada;
    letter-spacing: 1px;
}

div.more a.btn {
    font-size: 1.2em;
    text-decoration: none;
    color: #fff;
    padding: 5px 15px 3px 15px;
    transition: background-color .5s;
    text-align: left;
}

a.btn:hover {
    background-color: rgba(255, 255, 255, .4);
    border-radius: 8px;
}


/* Section Bottom, Announcements */


section.bottom {
    margin: 2% auto;
    padding-bottom:20px;
}


section.main aside .caption h3, section.intro .caption h3, section.bottom h3, section.bottom aside a {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-family: 'McLaren', cursive;
    font-variant: none;
    text-transform: uppercase;
    padding: 2px 0 5px 13px;
}




div.caption h3.dark, article h3.dark, section.bottom aside h3.dark, section.bottom div.announcements h3.announceHead {
    color: #274694;
}


section.bottom .photo, section.bottom .featuredImage img, div.announcements a div.photoAd {
    height: 300px;
    border: 1px solid #777;
    margin-bottom: 2%;
}


div.announcements a div.photoAd {
    background: url(images/hiring_square.jpg) top center no-repeat;
}


section.bottom aside.hours, section.bottom aside.disclaimer {
    width: 31.33333%;
    float: left;
    text-align: left;
    margin-right: 3%;
}

section.bottom aside.disclaimer {
  margin-right: 0;
}



section.bottom aside .content.online .photo {
    background: url(images/discount.jpg) center center no-repeat;
}

section.bottom aside.disclaimer .photo {
    background: url(images/labor_wide.jpg) top center no-repeat;
}


section.bottom aside article p a {
    font-family: 'McLaren', cursive;
    text-decoration: none;
    padding-left: 0;
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
}


section.bottom aside.announce {
    width: 31.33333%;
    float: left;
    text-align: left;
    margin-right: 3%;
}


section.bottom h3, section.bottom aside a {
    padding: 0;
    text-align: center;
}



section.bottom aside article p a  {
    color: #6e1414;
    color: #4f6592;
    text-decoration: none;
    font-family: 'McLaren', cursive;
    text-transform: uppercase;
}


section.bottom aside article p a:hover	 {
	color: #99562e;
    text-decoration: underline;

}



#wrapper::after, #page::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: ' ';
    display: block;
    clear: both;
}


/* Footer */

footer {
    max-width: 1920px;
    margin: 0 auto;
    margin-top: -20px;
    /* background: #829373; */
}

footer .container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1.5% 0 0;
    position: relative;
    height: auto;
}


footer#contact {
    font-size: .9em;
    width: 100%;
    color: #f4f4f5;
    background: #152945;
    background: #452813;
    background: #481701;
    display: block;
}


section.footerInfo {
    padding: 40px 10px 70px 50px;
    max-width: 1075px;
    margin: 0 auto;
}


footer#contact section.footerInfo aside.contactInfo {
    width: 70%;
    float: left;
}


#info, #hours {
    float: left;
    width: 40%;
    padding-top: 4px;
    display: block;
}

#info {
    margin-right: 12%;
}


#info ul, #hours ul, #hours.right ul {
    margin: 0;
    padding: 0 0 0 3%;
}


#hours {
    text-align: center;
    display: block;
}

#hours.right {
    text-align: right;
    display: none;
}

#hours.right ul {
    display: none;
}


section.footerInfo i.fab div#access fa-accessible-icon, #info p.head, #hours p.head, span.font, #info p.subHead, #hours.right p.head   {
    font-family: McLaren, cursive;
    font-size: 1.5em;
    color: #d8d8cc;
    margin-bottom: 5px;
    background: none;
    text-align: left;
}




#hours p.head, #hours p, #hours ul li, p.span.serviceType {
    text-align: center;
    line-height: 1.6em;
}


#info ul li, #info ul li p, #hours ul li, #info ul li p a, aside.right ul li, #hours.right ul li {
    font-family: 'Julius Sans One', Arial, Corbel, Verdana, sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: .05em;
    color: #e5e7ea;
    line-height: 1.7em;
    list-style: none;
    text-align: left;
}


#hours p.head, #hours p, #hours ul li, p.span.serviceType   {
    text-align: center;
    line-height: 1.6em;
}

#hours ul li.serviceType, #hours.right ul li.serviceType {
    padding-top: 2%;
}


section.mainContent article.staff div.indent p.float, aside.contactInfo ul li.indent {
    margin-left: 3%;
}


#info ul li {
    margin-bottom: 15px;
}


#info ul li p span.number {
    font-family: Georgia, 'Droid Serif', 'Palatino Linotype', serif;
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
}

span.font {
    font-variant: small-caps;
    font-size: 1.2em;
}


footer#contact section.footerInfo aside.right {
    display: block;
    width: 30%;
    float: left;
}

footer#contact section.footerInfo aside.right.center   {
    display: none;
}




footer#contact #credit, footer#contact #copyright {
    font-family: 'Julius Sans One', 'Open Sans', Verdana, Corbel, Trebuchet MS, Arial, sans-serif;
    position: relative;
    right: 2.5%;
}


footer#contact #copyright {
    margin-bottom: 3%;
}

footer#contact #copyright {
    margin-bottom: 3%;
}

section.footerInfo aside.right .privacy {
    margin-top: 8%;
    text-align: right;
    margin-right: 2.5%;
}

footer#contact #copyright p, #credit p, #credit p a, section.footerInfo aside.right .privacy a    {
    color: #bdbdbd;
    font-family: 'Julius Sans One', 'Trebuchet MS', 'Droid Sans', Verdana, Arial, sans-serif;
    line-height: 1.8em;
    margin: 0;
    text-align: right;
}

section.footerInfo aside.right .privacy a  {
		font-family: 'McLaren', cursive;
		padding:5px  3px;
		font-variant:small-caps;
		font-size:.9em;
}

section.footerInfo aside.right .privacy a:hover {
	background-color:rgba(255,255,255,.6);
	transition:background-color .5s;
	color:#8c1919;
	border-radius:3px;
	
}




footer#contact a {
    margin: 0;
}


footer#contact #credit p {
    line-height: 1.5em;
}


footer#contact #credit p a {
    font-size: 1.25em;
    margin-left: 0;
    text-transform: lowercase;
    font-variant: none;
    padding-left: 3px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #bdc3b8;
    font-family: 'Trebuchet MS', sans-serif;
}


footer#contact #credit p a:hover {
    color: #f4f4f5;
    text-decoration: none;
}



footer#contact #credit p a span.name {
    color: #87acd5;
    margin-left: 3px;
    letter-spacing: 0;
    font-weight: bold;
}


footer#contact #credit p a:hover span.name	{
	color: #f4f4f5;
    text-decoration: none;
}

